@font-face
{
    font-family: '2BR_GOTH';
  src: url('2BR_GOTH.eot');
  src: url('2BR_GOTH.eot?#') format('embedded-opentype'),
      url('2BR_GOTH.woff') format('woff'),
      url('2BR_GOTH.ttf') format('truetype');
}
@font-face
{
    font-family: '2BR_SANS';
  src: url('2BR_SANS.eot');
  src: url('2BR_SANS.eot?#') format('embedded-opentype'),
      url('2BR_SANS.woff') format('woff'),
      url('2BR_SANS.ttf') format('truetype');
}
@font-face
{
    font-family: '2BR_SER';
  src: url('2BR_SER.eot');
  src: url('2BR_SER.eot?#') format('embedded-opentype'),
      url('2BR_SER.woff') format('woff'),
      url('2BR_SER.ttf') format('truetype');
}
@font-face
{
    font-family: '2BR_SS';
  src: url('2BR_SS.eot');
  src: url('2BR_SS.eot?#') format('embedded-opentype'),
      url('2BR_SS.woff') format('woff'),
      url('2BR_SS.ttf') format('truetype');
}
@font-face
{
    font-family: '2BR_SC';
  src: url('2BR_SC.eot');
  src: url('2BR_SC.eot?#') format('embedded-opentype'),
      url('2BR_SC.woff') format('woff'),
      url('2BR_SC.ttf') format('truetype');
}
@font-face
{
    font-family: '2BR_SQ';
  src: url('2BR_SQ.eot');
  src: url('2BR_SQ.eot?#') format('embedded-opentype'),
      url('2BR_SQ.woff') format('woff'),
      url('2BR_SQ.ttf') format('truetype');
}
